{% set CodiceModulo = "CODICE_MODULO_SECONDARIO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva di certificazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Dichiarazione sostitutiva di certificazione {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sostitutiva di certificazione'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva di certificazione </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> che per l'immobile </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Identificato"> Identificato </label>
      <input class="form-control" id="Parametri_Identificato" name="Parametri_Identificato" label="Identificato">
    </div>
  </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> che non risulta effettuato il servizio di raccolta e lo stesso non è servito dai c.d. ecopoint in quanto distante oltre 2km, pertanto rientra nella fattispecie di cui all’art. 34 comma 1 del vigente Regolamento Comunale che disciplina l’appliczione della TARI </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum2"> di essere informato/a, secondo quanto previsto dal D.Lgs 30 giugno 2003, n. 196, che i dati personali raccolti saranno trattati, anche con strumenti informatici, esclusivamente nell’ambito del procedimento per il quale la presente dichiarazione viene resa </label>
  </div>
</div>



<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}